<?php

namespace Modules\Country\Database\Seeders;

use Illuminate\Database\Seeder;
use Modules\Country\Entities\Country;

class CountryDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $countries = [
            ['name' => 'Afghanistan', 'iso' => 'AF', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Aland Islands', 'iso' => 'AX', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Albania', 'iso' => 'AL', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Algeria', 'iso' => 'DZ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'American Samoa', 'iso' => 'AS', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Andorra', 'iso' => 'AD', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Angola', 'iso' => 'AO', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Anguilla', 'iso' => 'AI', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Antarctica', 'iso' => 'AQ', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Antigua and Barbuda', 'iso' => 'AG', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Argentina', 'iso' => 'AR', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Armenia', 'iso' => 'AM', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Aruba', 'iso' => 'AW', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Australia', 'iso' => 'AU', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Austria', 'iso' => 'AT', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Azerbaijan', 'iso' => 'AZ', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bahamas', 'iso' => 'BS', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bahrain', 'iso' => 'BH', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bangladesh', 'iso' => 'BD', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Barbados', 'iso' => 'BB', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Belarus', 'iso' => 'BY', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Belgium', 'iso' => 'BE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Belize', 'iso' => 'BZ', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Benin', 'iso' => 'BJ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bermuda', 'iso' => 'BM', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bhutan', 'iso' => 'BT', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bolivia', 'iso' => 'BO', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bonaire', 'iso' => 'BQ', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bosnia and Herzegovina', 'iso' => 'BA', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Botswana', 'iso' => 'BW', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bouvet Island', 'iso' => 'BV', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Brazil', 'iso' => 'BR', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'British Indian Ocean Territory', 'iso' => 'IO', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Brunei Darussalam', 'iso' => 'BN', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Bulgaria', 'iso' => 'BG', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Burkina Faso', 'iso' => 'BF', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Burundi', 'iso' => 'BI', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cabo Verde', 'iso' => 'CV', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cambodia', 'iso' => 'KH', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cameroon', 'iso' => 'CM', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Canada', 'iso' => 'CA', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cayman Islands', 'iso' => 'KY', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Central African Republic', 'iso' => 'CF', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Chad', 'iso' => 'TD', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Chile', 'iso' => 'CL', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'China', 'iso' => 'CN', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Christmas Island', 'iso' => 'CX', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cocos (Keeling) Islands', 'iso' => 'CC', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Colombia', 'iso' => 'CO', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Comoros', 'iso' => 'KM', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Congo', 'iso' => 'CG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cook Islands', 'iso' => 'CK', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Costa Rica', 'iso' => 'CR', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cote d\'Ivoire', 'iso' => 'CI', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Croatia', 'iso' => 'HR', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cuba', 'iso' => 'CU', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Curaçao', 'iso' => 'CW', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Cyprus', 'iso' => 'CY', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Czechia', 'iso' => 'CZ', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Denmark', 'iso' => 'DK', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Djibouti', 'iso' => 'DJ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Dominica', 'iso' => 'DM', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Dominican Republic', 'iso' => 'DO', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Ecuador', 'iso' => 'EC', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Egypt', 'iso' => 'EG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'El Salvador', 'iso' => 'SV', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Equatorial Guinea', 'iso' => 'GQ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Eritrea', 'iso' => 'ER', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Estonia', 'iso' => 'EE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Eswatini', 'iso' => 'SZ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Ethiopia', 'iso' => 'ET', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Falkland Islands (Malvinas)', 'iso' => 'FK', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Faroe Islands', 'iso' => 'FO', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Fiji', 'iso' => 'FJ', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Finland', 'iso' => 'FI', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'France', 'iso' => 'FR', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'French Guiana', 'iso' => 'GF', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'French Polynesia', 'iso' => 'PF', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'French Southern Territories', 'iso' => 'TF', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Gabon', 'iso' => 'GA', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Gambia', 'iso' => 'GM', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Georgia', 'iso' => 'GE', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Germany', 'iso' => 'DE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Ghana', 'iso' => 'GH', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Gibraltar', 'iso' => 'GI', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Greece', 'iso' => 'GR', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Greenland', 'iso' => 'GL', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Grenada', 'iso' => 'GD', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guadeloupe', 'iso' => 'GP', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guam', 'iso' => 'GU', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guatemala', 'iso' => 'GT', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guernsey', 'iso' => 'GG', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guinea', 'iso' => 'GN', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guinea-Bissau', 'iso' => 'GW', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Guyana', 'iso' => 'GY', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Haiti', 'iso' => 'HT', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Heard Island and McDonald Islands', 'iso' => 'HM', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Holy See', 'iso' => 'VA', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Honduras', 'iso' => 'HN', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Hong Kong', 'iso' => 'HK', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Hungary', 'iso' => 'HU', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Iceland', 'iso' => 'IS', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'India', 'iso' => 'IN', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Indonesia', 'iso' => 'ID', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Iran', 'iso' => 'IR', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Iraq', 'iso' => 'IQ', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Ireland', 'iso' => 'IE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Isle of Man', 'iso' => 'IM', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Israel', 'iso' => 'IL', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Italy', 'iso' => 'IT', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Jamaica', 'iso' => 'JM', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Japan', 'iso' => 'JP', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Jersey', 'iso' => 'JE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Jordan', 'iso' => 'JO', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Kazakhstan', 'iso' => 'KZ', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Kenya', 'iso' => 'KE', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Kiribati', 'iso' => 'KI', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'South Korea', 'iso' => 'KR', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Kuwait', 'iso' => 'KW', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Kyrgyzstan', 'iso' => 'KG', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Laos', 'iso' => 'LA', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Latvia', 'iso' => 'LV', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Lebanon', 'iso' => 'LB', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Lesotho', 'iso' => 'LS', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Liberia', 'iso' => 'LR', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Libya', 'iso' => 'LY', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Liechtenstein', 'iso' => 'LI', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Lithuania', 'iso' => 'LT', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Luxembourg', 'iso' => 'LU', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Macao', 'iso' => 'MO', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Madagascar', 'iso' => 'MG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Malawi', 'iso' => 'MW', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Malaysia', 'iso' => 'MY', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Maldives', 'iso' => 'MV', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mali', 'iso' => 'ML', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Malta', 'iso' => 'MT', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Marshall Islands', 'iso' => 'MH', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Martinique', 'iso' => 'MQ', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mauritania', 'iso' => 'MR', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mauritius', 'iso' => 'MU', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mayotte', 'iso' => 'YT', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mexico', 'iso' => 'MX', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Micronesia', 'iso' => 'FM', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Moldova', 'iso' => 'MD', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Monaco', 'iso' => 'MC', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mongolia', 'iso' => 'MN', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Montenegro', 'iso' => 'ME', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Montserrat', 'iso' => 'MS', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Morocco', 'iso' => 'MA', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Mozambique', 'iso' => 'MZ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Myanmar', 'iso' => 'MM', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Namibia', 'iso' => 'NA', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Nauru', 'iso' => 'NR', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Nepal', 'iso' => 'NP', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Netherlands', 'iso' => 'NL', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'New Caledonia', 'iso' => 'NC', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'New Zealand', 'iso' => 'NZ', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Nicaragua', 'iso' => 'NI', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Niger', 'iso' => 'NE', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Nigeria', 'iso' => 'NG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Niue', 'iso' => 'NU', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Norfolk Island', 'iso' => 'NF', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'North Macedonia', 'iso' => 'MK', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Northern Mariana Islands', 'iso' => 'MP', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Norway', 'iso' => 'NO', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Oman', 'iso' => 'OM', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Pakistan', 'iso' => 'PK', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Palau', 'iso' => 'PW', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Palestine, State of', 'iso' => 'PS', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Panama', 'iso' => 'PA', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Papua New Guinea', 'iso' => 'PG', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Paraguay', 'iso' => 'PY', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Peru', 'iso' => 'PE', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Philippines', 'iso' => 'PH', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Pitcairn', 'iso' => 'PN', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Poland', 'iso' => 'PL', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Portugal', 'iso' => 'PT', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Puerto Rico', 'iso' => 'PR', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Qatar', 'iso' => 'QA', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Réunion', 'iso' => 'RE', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Romania', 'iso' => 'RO', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Russian Federation', 'iso' => 'RU', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Rwanda', 'iso' => 'RW', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Barthélemy', 'iso' => 'BL', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Helena, Ascension and Tristan da Cunha', 'iso' => 'SH', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Kitts and Nevis', 'iso' => 'KN', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Lucia', 'iso' => 'LC', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Martin (French part)', 'iso' => 'MF', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Pierre and Miquelon', 'iso' => 'PM', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saint Vincent and the Grenadines', 'iso' => 'VC', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Samoa', 'iso' => 'WS', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'San Marino', 'iso' => 'SM', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sao Tome and Principe', 'iso' => 'ST', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Saudi Arabia', 'iso' => 'SA', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Senegal', 'iso' => 'SN', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Serbia', 'iso' => 'RS', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Seychelles', 'iso' => 'SC', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sierra Leone', 'iso' => 'SL', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Singapore', 'iso' => 'SG', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sint Maarten', 'iso' => 'SX', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Slovakia', 'iso' => 'SK', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Slovenia', 'iso' => 'SI', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Solomon Islands', 'iso' => 'SB', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Somalia', 'iso' => 'SO', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'South Africa', 'iso' => 'ZA', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'South Georgia and the South Sandwich Islands', 'iso' => 'GS', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'South Sudan', 'iso' => 'SS', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Spain', 'iso' => 'ES', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sri Lanka', 'iso' => 'LK', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sudan', 'iso' => 'SD', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Suriname', 'iso' => 'SR', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Svalbard and Jan Mayen', 'iso' => 'SJ', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Sweden', 'iso' => 'SE', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Switzerland', 'iso' => 'CH', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Syrian Arab Republic', 'iso' => 'SY', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Taiwan, Province of China', 'iso' => 'TW', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tajikistan', 'iso' => 'TJ', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tanzania, United Republic of', 'iso' => 'TZ', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Thailand', 'iso' => 'TH', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Timor-Leste', 'iso' => 'TL', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Togo', 'iso' => 'TG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tokelau', 'iso' => 'TK', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tonga', 'iso' => 'TO', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Trinidad and Tobago', 'iso' => 'TT', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tunisia', 'iso' => 'TN', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Turkey', 'iso' => 'TR', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Turkmenistan', 'iso' => 'TM', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Turks and Caicos Islands', 'iso' => 'TC', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Tuvalu', 'iso' => 'TV', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Uganda', 'iso' => 'UG', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Ukraine', 'iso' => 'UA', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'United Arab Emirates', 'iso' => 'AE', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'United Kingdom', 'iso' => 'GB', 'region' => 'Europe', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'United States of America', 'iso' => 'US', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'United States Minor Outlying Islands', 'iso' => 'UM', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Uruguay', 'iso' => 'UY', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Uzbekistan', 'iso' => 'UZ', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Vanuatu', 'iso' => 'VU', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Venezuela', 'iso' => 'VE', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Viet Nam', 'iso' => 'VN', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Virgin Islands (British)', 'iso' => 'VG', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Virgin Islands (U.S.)', 'iso' => 'VI', 'region' => 'Americas', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Wallis and Futuna', 'iso' => 'WF', 'region' => 'Oceania', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Western Sahara', 'iso' => 'EH', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Yemen', 'iso' => 'YE', 'region' => 'Asia', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Zambia', 'iso' => 'ZM', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
            ['name' => 'Zimbabwe', 'iso' => 'ZW', 'region' => 'Africa', 'created_at' => now(), 'updated_at' => now()],
        ];

        Country::insert($countries);
    }
}
